Uudised ja teated

« Tagasi

Tõrge KOVMENi vormide allkirjastamisel seoses DigiDoc 4 uue versiooniga

Kui olete hiljuti kasutusele võtnud DigiDoc 4 versiooni 4.2.11.110, mis on avalikustatud 15.03.2022, ja teil ei õnnestu KOVMENi vormi allkirjastada (veateade "No implementation"), siis on tõenäoliselt probleem brauseri laiendustes.

Selleks, et saaks ID-kaarti veebibrauserites kasutada – näiteks internetipanka, Eesti.ee keskkonda ja muudesse e-teenustesse sisenemiseks, tegevuste ja tehingute kinnitamiseks, digiallkirjastamiseks jne. – on vajalik, et veebibrauser lubaks ID-kaardi sertifikaatide kasutamist.

Kui DigiDoci varasemad versioonid vajasid selleks laienduse "Token signing" aktiveerimist, siis nüüd tuleb aktiveerida plugin "Web eID".

Täpsema juhendi laienduse lubamiseks leiate siit.

Kui olete lubanud laienduse "Web eID", kuid saate endiselt veateate, siis veenduge, et laiendus "Token signing" oleks eemaldatud.

 

Keskmine (0 Hääli)
The average rating is 0.0 stars out of 5.